html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 897px;
	min-height: 1587px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -94px;
}

#pu66
{
	width: 0.01px;
	left: -649px;
	position: relative;
}

#u66
{
	z-index: 2;
	width: 2216px;
	background-image: url("../images/pleca_cabeza.png");
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u136
{
	z-index: 3;
	width: 897px;
	margin-right: -10000px;
	left: 649px;
}

#menuu294
{
	z-index: 5;
	width: 678px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 848px;
}

#u323
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u325-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u324:hover #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u324:active #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 136px;
}

#u324,#u340
{
	width: 134px;
}

#u341-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u324.MuseMenuActive #u325-4,#u340:hover #u341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u340:active #u341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u316
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u317
{
	width: 134px;
	padding-bottom: 20px;
}

#u317:hover
{
	margin: 0px;
}

#u319-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u340.MuseMenuActive #u341-4,#u317:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u317:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u330
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u331
{
	width: 134px;
	padding-bottom: 20px;
}

#u317.MuseMenuActive,#u331:hover
{
	margin: 0px;
}

#u334-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u317.MuseMenuActive #u319-4,#u331:hover #u334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u331:active #u334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u296
{
	width: 134px;
	padding-bottom: 20px;
}

#u331.MuseMenuActive,#u296:hover
{
	margin: 0px;
}

#u296.MuseMenuActive
{
	margin: 0px;
}

#u299-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u331.MuseMenuActive #u334-4,#u296:hover #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u296:active #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u296.MuseMenuActive #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu345
{
	z-index: 48;
	width: 0.01px;
	height: 109px;
	position: relative;
}

#u365
{
	position: absolute;
	z-index: 49;
	width: 447px;
	height: 109px;
	background-color: transparent;
}

#u478
{
	z-index: 50;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u478_img
{
	margin: -74px 4px -153px -4px;
}

#u520
{
	z-index: 52;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u520_img
{
	margin-top: -94px;
	margin-bottom: -94px;
}

#u463
{
	z-index: 54;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u463_img
{
	margin-top: -1px;
	margin-bottom: -188px;
}

#u535
{
	z-index: 56;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u535_img
{
	margin-top: -25px;
	margin-bottom: -164px;
}

#u550
{
	z-index: 58;
	width: 447px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u478_clip,#u520_clip,#u463_clip,#u535_clip,#u550_clip
{
	overflow: hidden;
	width: 447px;
	height: 109px;
}

#u550_img
{
	margin-top: -69px;
	margin-bottom: -27px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#u256
{
	z-index: 47;
	width: 897px;
	border-style: none;
	border-color: transparent;
	background-color: #7C9DD2;
	padding-bottom: 1px;
	top: -109px;
	margin-bottom: -109px;
	position: relative;
}

#u826
{
	z-index: 118;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	left: 723px;
}

#u826_img
{
	vertical-align: top;
}

#pu561-58
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u561-58
{
	z-index: 60;
	width: 413px;
	min-height: 1118px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u561-2
{
	font-size: 17px;
	color: #2B56A0;
	font-weight: bold;
}

#u561-8
{
	text-align: justify;
	color: #2B56A0;
	font-weight: bold;
}

#u561-13,#u561-17,#u561-21,#u561-25,#u561-29,#u561-34,#u561-38,#u561-42,#u561-53
{
	font-weight: bold;
}

#u561-3,#u561-5,#u561-6,#u561-9,#u561-11,#u561-12,#u561-15,#u561-16,#u561-19,#u561-20,#u561-23,#u561-24,#u561-27,#u561-28,#u561-31,#u561-32,#u561-33,#u561-36,#u561-37,#u561-40,#u561-41,#u561-44,#u561-45,#u561-47,#u561-48,#u561-50,#u561-51,#u561-55,#u561-56
{
	text-align: justify;
}

#u880
{
	z-index: 46;
	width: 434px;
	border-style: none;
	border-color: transparent;
	background-color: #7C9DD2;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 429px;
}

#u879-87
{
	z-index: 120;
	width: 421px;
	min-height: 807px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u879-2
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u879-5,#u879-6,#u879-8,#u879-9,#u879-11,#u879-12,#u879-14,#u879-15,#u879-17,#u879-18,#u879-20,#u879-21,#u879-23,#u879-24,#u879-26,#u879-27,#u879-29,#u879-30,#u879-32,#u879-33,#u879-35,#u879-36,#u879-38,#u879-39,#u879-41,#u879-42,#u879-44,#u879-45,#u879-47,#u879-48,#u879-50,#u879-51,#u879-53,#u879-54,#u879-56,#u879-57,#u879-59,#u879-60,#u879-62,#u879-63,#u879-65,#u879-67,#u879-68,#u879-70,#u879-72,#u879-73,#u879-75,#u879-76,#u879-78,#u879-79,#u879-81,#u879-82,#u879-84
{
	font-size: 12px;
	color: #FFFFFF;
}

#u206
{
	z-index: 37;
	width: 2216px;
	padding-bottom: 18px;
	left: -649px;
	margin-top: 2px;
}

#u562-4
{
	z-index: 42;
	width: 897px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 649px;
}

#u1494
{
	z-index: 36;
	width: 2216px;
	padding-bottom: 33px;
	left: -649px;
	top: -4px;
	margin-bottom: -4px;
}

#u207-4
{
	z-index: 38;
	width: 897px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 649px;
}

body
{
	padding-bottom: 93px;
}

#page .verticalspacer
{
	clear: both;
}

